@charset "UTF-8";
/* CSS Document */

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.25em;
	color:#222;
}

h3 {
	font-family:Trebuchet MS, sans-serif;
	font-size:20px;
	color:#2483c5;
	font-weight:normal;
	margin-top:25px;
}	

a {
	color:#444;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

h1 {
	position:absolute;
	width:410px;
	height:175px;
	left:0px;
	top:0px;
	background:url(../images/logo.jpg) top left no-repeat;
	text-indent:-9999px;
}

.affiliates {
	width:180px;
	height:18px;
	padding-top:2px;
	border-top:dotted thin 	#2483c5;
	border-bottom:dotted thin #2483c5;
	font-family:Trebuchet MS, sans-serif;
	font-size:16px;
	color:#2483c5;
	font-weight:normal;
	margin-top:25px;
}
	
.list {
	color:#000;
}

.list li {
	padding-top:10px;
	margin-left:13px;
	list-style-type:disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:1.25em;
	color:#222;
}

/*******navigation*******/

#nav {
	position:relative;
	width:950px;
	height:37px;
	background:url(../images/nav_bar.jpg) top left repeat-x;
	padding-top:13px;
}

#nav p {
	font-family:Trebuchet MS, sans-serif;
	color:#2483c5;
	font-size:14px;
}

#nav a {
	font-family:Trebuchet MS, sans-serif;
	font-size:14px;
	color:#2483c5;
	font-weight:normal;
	padding-right:20px;
	padding-left:20px;
	border-right:thin #fff dotted;
	text-decoration:none;
}

#nav a:hover {
	text-decoration:underline;
}
